html,
body {
    width: 100%;
    height: 100%;
    font-family: inter;
}

/* Typography Import  */

@font-face {
    font-family: 'inter';
    src: url('fonts/Inter-VariableFont_slnt_wght.ttf');
}

@font-face {
    font-family: 'Path';
    src: url('fonts/Path-R.woff');
    font-weight: normal;
}
@font-face {
    font-family: 'Path';
    src: url('fonts/Path-C.woff');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Path-Mono';
    src: url('fonts/Path-RMono.woff');
    font-weight: normal;
}

em {
    font-variation-settings: "ital" 1;
}

code {
    font-family: Path-Mono;
    word-wrap: break-word !important;
    white-space: pre-wrap !important;
}

.tree{
    font-family: Menlo;
}

/* Footnotes */

.footnote {
    float: footnote;
    font-family: serif;
}

::footnote-call {
    color: red;
}

::footnote-marker {
    color: lime;
}

#printBt {
    position: fixed;
    top: 10px;
    right: 10px;
    width: 120px;
    height: 70px;
    background-color: rgba(128, 128, 128,0.8);
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 15px;
    color: white;
    font-size: 12px;
}